=== Zoho SalesIQ ===

Contributors: Zoho SalesIQ team
Donate link: http://zoho.com
Tags: Zoho SalesIQ, Chat Widget, live chat support, livechat, LiveDesk, livesupport, supportchat, webchat, Zoho, Zoho chat, Zoho livechat, Zoho LiveDesk
Requires at least: 2.8
Tested up to: 5.7.0
Stable tag: 1.1.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

== Description ==

[youtube https://www.youtube.com/watch?v=kcY8Cz7Wg2M]

Optimize the content of the site that you create using the Wordpress platform based on the trail of your visitors through your site, time spent on each webpage and boost the lead conversion rates of your site. 

= Key features =


= Hunt hot leads down: = 

Track down prospective visitors hitting your site and analyze their trail on your site.

= Priorities matter: = 

Prioritize visitors hitting your site based on various metrics and using cool features of SalesIQ like Lead scoring to make sure that you don’t desiccate your firm’s time and resource over junk leads.

= Be optimistic: =  

Trace the source of your web traffic as they land on your site, figure out the prominent gateways to your site like - Campaigns, Social media platforms, Newsletters, Direct, Search engine. Thereby you’ll stand a chance in optimizing the most utilized mediums of web traffic source of your site.

= Pro-active: =

Don’t have to wait until your visitors reach out to you. When you find a visitor grazing through your site who perfectly matches the buyer persona you have in your mind, strike a conversation proactively and bombard them with deals and offers.

= Trigger up a little: = 

You can’t expect your operators to stay vigil round the clock, and you might always seem to let prospective leads slip away unknowingly. A perfect solution for this would be SalesIQ’s Intelligent Triggers feature. Specify filtering criterions, specific actions and those visitors who match the criterions and also perform the specified action would be triggered in a mode of your preference.

= We abide by GDPR: = 

As we deal with all your site data, visitor data and your operator data, we vowed our compliance to GDPR just to provide a double-checked data security.

= Next-gen chat experience: = 

Now you can build, deploy smart AI bots in your SalesIQ as support executives, sales representatives or whatsoever based on your business needs.

= Self-serve is always the best: = 

Rather than letting your visitors rely on your operators for trivial doubts they have, you can create insightful articles on general topics on your products and services, and embed them in the former’s chat window! Thus, letting visitors figure out answers to their simple doubts all my themselves.

= Never too intricate for a call: = 

You operators would be smart enough to resolve almost all the issues that your visitors face. However, there might raise issues that can’t be resolved in a couple of texts! In that case, your operators would need back up, that’s why we’ve launched our Audio call feature using which your operators can call up visitors and offer rapid resolutions.

= Have an app? = 

Own an app for your firm and looking forward to provide SalesIQ powered support for your app users? Cool! We have mobile SDKs for both Android and IOS platforms that seamlessly integrate with your existing apps.

= Draft templates: = 

If you constantly find yourself drafting same email contents repeatedly, you do realize that you are almost wasting your precious time over something that you shouldn’t sweat much on. That’s why we have launched the email template feature, that lets you draft templates for those emails that you occasionally send out to your visitors.

= Split to boost productivity: = 

Route your visitors and the chat requests initiated by them to operators of your firm based on the latter's skill sets and field experiences. Just to make sure that your visitors are provided with the pro assistance that they had sought out for.

== Installation ==

Simple, unzip file under wp-content/plugins.

Else You can install Zoho SalesIQ directly from the WordPress admin! Visit the Plugins - > Add New page and search for 'Zoho SalesIQ'. Click to install.

And then, activate the plugin

Unravel more about SalesIQ by referring to our insightful <a href="https://www.zoho.com/salesiq/help/" target="_blank">help docs</a>.

Explore more about the developer aspects of SalesIQ <a href="https://www.zoho.com/salesiq/help/developer-guides.html" target="_blank">here</a>!


== Frequently Asked Questions  ==

= Is it free to use ? = 

The plugin comes with a free trail plan specially tailored for WordPress users. Power users can purchase upgrade options anytime.

= How can I chat with more visitors at the same time ? =

You can easily do so by upgrade to a better plan to add more agents to support your visitors. To find out more about the plans and features we offer, please visit <a href="https://www.zoho.com/salesiq/pricing.html" target="_blank">pricing</a>

= Not working for me! HELP! =

Dont worry!! We are happy to assist! Just come on down to our site at will help you with installation.

= Can I keep spammers and harrassers out of my chats ? =

We built Zoho SalesIQ to connect you with your customers and prospective customers, not spambots or those hell-bent on harrassing. We give you the power to block both directly from their IP address so they will no longer abuse your valuable time.

= How to use it in my mobile? =

We offer native mobile apps for both [iOS](https://itunes.apple.com/us/app/zoho-saesiq/id1094699978?ls=1&mt=8%27) and [Andriod](https://play.google.com/store/apps/details?id=com.zoho.salesiq) 

Please visit https://salesiq.zoho.com/mobile to configure your Zoho SalesIQ account for other jabber clients.


== Screenshots ==

1. User Tracking
2. SalesIQ Bots
3. Ongoing chat
4. Audio & Video calls
5. FAQ in Widgets
6. SalesIQ Mobile apps
7. Articles - Mobile view
8. Bots to the rescue!

== Changelog ==

= 1.1.1 =
* Added the Plugin source to collect stats

= 1.1.0 =
* Security fix for Quttera security analyser

= 1.0.9 =
* Security fixes for stored XSS and CSRF
* Performance fixes - reduced load time for Widgets

= 1.0.8 =
* Fix for error message shown while hiding SalesIQ app in DIVI theme

= 1.0.7 =
* Minor issue fixes to improve performance

= 1.0.6 =
* Fixed issue while saving new widget code for eu users

= 1.0.5 =
* Added support to embed new widget code

= 1.0.4 =
* Fixed embed button visible issue
* Fixed issue in adding SalesIQ jsapi code

= 1.0.3 =
* Track your website visitors without their knowledge
* Hide the chat widget from your website, and enable only the visitor tracking
* Allow your admin to initiate proactive chat to help your customers

= 1.0.2 =
* Automatically fill visitors Name and Email if visitor logged in 
* Validating the embeded script

= 1.0.1 =
* Fixed "unexpected output during activation" issue
* Fixed issue while saving widget code for some users

= 1.0.0 =
* Allow to embed the chat widget in wordpress blogs.

== Upgrade Notice ==

= 1.1.0 =
* Security fix for Quttera security analyser
